[general]
bindaddr=0.0.0.0
bindport=4569
qualify=1000
relaxdtmf=yes
bandwidth=high
disallow=all
allow=g722
allow=ulaw
allow=alaw
allow=all
jitterbuffer=no
tos=0x12
calltokenoptional=0.0.0.0/0.0.0.0
requirecalltoken=no
delayreject=yes
autokill=yes
encryption=yes

[from-tandmx]
type=user
context=local
auth=md5
secret=<PUT_YOUR_SECRET_HERE>